<!DOCTYPE html>
<html lang="en">
  <head>
    <link
      href="https://fonts.googleapis.com/css?family=JetBrains Mono"
      rel="stylesheet"
    />
    <title>Participants</title>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <nav>
      <a href="/"
        ><img src="/logo.svg" alt="Hacktoberfest 2023" class="logo"
      /></a>
      <div class="buttons">
        <a href="/index.html" class="font-button">Register</a>
        <a href="/" class="font-button underline">Participants</a>
      </div>
      <div class="filler"></div>
    </nav>
    <main>
      <div class="top-container">
        <h1 class="title">Participants</h1>
      </div>
      <div class="bottom-container">
        <div class="card">
          <div class="font-card"><b>NAME:</b> Test qerweqerf</div>
          <div class="font-card"><b>LAST NAME:</b> Testopoulos</div>
          <div class="font-card"><b>GITLAB ID:</b> vravaevaervservsd</div>
          <div class="font-card"><b>KAGGLE ID:</b> freafaeraevdvvzz</div>
          <div class="font-card"><b>REGISTRATION DATE:</b> 00/00/0000</div>
        </div>

        <div class="card">
          <div class="font-card"><b>NAME:</b> Test qerweqerf</div>
          <div class="font-card"><b>LAST NAME:</b> Testopoulos</div>
          <div class="font-card"><b>GITLAB ID:</b> vravaevaervservsd</div>
          <div class="font-card"><b>KAGGLE ID:</b> freafaeraevdvvzz</div>
          <div class="font-card"><b>REGISTRATION DATE:</b> 00/00/0000</div>
        </div>
      </div>
    </main>
  </body>
</html>
